.swiper-slide {
    position: relative;
    min-height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-slide img {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    pointer-events: none;
}
.swiper-slide .area-text {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 1rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.swiper-slide .area-text h1 {
    color: var(--azul);
    font-size: 1.8rem;
    font-weight: 500;
    max-width: 650px;
    text-align: center;
}
.swiper-slide .area-text h1 span {
    font-weight: 600;
}
.swiper-slide .area-text a {
    color: var(--azul);
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    border: 2px solid var(--azul);
    transition: all .3s ease;
}
.swiper-slide .area-text a svg {
    width: 20px;
    height: 20px;
    fill: var(--azul);
    transition: all .3s ease;
}
.swiper-slide .area-text a:hover {
    background-color: var(--azul);
    color: var(--bege);
}
.swiper-slide .area-text a:hover svg {
    fill: var(--bege);
}
main {
    scroll-margin-top: 85px;
}
main .content {
    padding: 3rem 1rem;
}
.bio {
    margin-bottom: 2rem;
}
.bio h1 {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--azul);
    margin-bottom: 1rem;
}
.bio p {
    color: var(--azul);
    margin-bottom: 5px;
}
h1.title-default {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--azul);
    padding: 1rem 0;
    position: relative;
}
h1.title-default::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 3px;
    width: 100px;
    background-color: var(--bege-dark-secondary);
}
p.text {
    color: var(--azul);
    line-height: 1.8;
}
p.text span {
    font-weight: 600;
}
main .top p.text:last-child {
    margin-top: 2rem;
}
main .top {
    display: flex;
    justify-content: space-between;
    gap: 5rem;
}
main .top .area-img {
    aspect-ratio: 3 / 4;
    padding: 1rem;
    border: 2px solid var(--bege-dark-secondary);
    min-width: 450px;
}
main .top .area-img img {
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bottom {
    background-image: url("../img/quemsou/bg-quemsou.webp");
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;
}
.bottom h1 {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--azul);
    margin-bottom: 1rem;
}
.bottom .left {
    max-width: 50%;
}
.bottom .left p.text:last-child {
    margin-top: 2rem;
}
@media (max-width: 1020px) {
    main .top {
        flex-direction: column-reverse;
        gap: 2rem;
    }
    .bottom .left {
        max-width: 100%;
    }
}
@media (max-width: 600px) {
    .swiper-slide .area-text {
        position: relative;
        justify-content: flex-start;
        padding: 2rem 1rem;
    }
    .swiper-slide img {
        position: absolute;
        top: 0;
        left: 0;
        min-height: 100%;
    }
    .swiper-slide .area-text h1 {
        font-size: 1.5rem;
        font-weight: 600;
    }
    main .top .area-img {
        min-width: 100%;
    }
    .bottom {
        background-position: 72% 0;
    }
}